/* TOPIC LISTING */

body
{
	color: #000000;
	font-size: 90%; 
	font-family: verdana, helvetica, sans-serif;
	background-image: url('http://www.mobiusforum.net/images/themes/knothole/characters4.jpg');//http://www.mobiusforum.net/images/themes/eliteboard/knotholebglight.jpg
	background-attachment: fixed;
}

.path
{
	font-size: 80%;
}

/* Link Colors */

a
{
	text-decoration: none;
	color: 7C532E;
}

a:visited
{
	text-decoration: none;
	color: #087C08;
}

a:hover
{
	text-decoration: underline;
}

img
{
	vertical-align: middle;
}

ul
{
	margin-top: 0;
	margin-bottom: 0;
}

.ud
{
	font-size: 11px;
}

.generaltable, .maintable {border:1px solid black;}

.t
{
	font-size: 11px; 
	 background-image: url('http://www.mobiusforum.net/images/themes/knothole/wood.jpg');
}

.panel .column
{
	font-size: 11px; 
}

.panel
{
	font-size: 11px;
}

table.panel, table.panel td
{
	border: 1px solid #f9c699;
	border-collapse: collapse;
}

.legend 
{
	font-size: 11px;
}

.nav
{
	font-size: 11px;
}

.ud
{
	color: #000000;
}

.snreply, .sn
{
	font-size: 11px;
}

.topiclinks
{
	font-size: 10px;
	font-weight: normal;
}

.subject
{
	font-size: 13px;
}

.rcount
{
	font-size: 11px;
}

.headings
{
	color: #FFFFFF;
	font-size: 80%;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	background-image: url('http://www.mobiusforum.net/images/themes/knothole/wood2.jpg');
}

.headings a
{
	color: #FFFFFF;
}

input.decor, select, textarea, .inputbutton
{
	border: 1px solid #000000;
	color: #000000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	margin: 2px;
	vertical-align: middle;
	background-color: #FFFFFF;
}

/* POSTING */

table
{
	border: 0px black solid;
	border-collapse: collapse;
}

.username
{
	background-color: #598659;
	font-weight: bold;
}

.username a
{
	color: #AFD7B5;
}

.forum
{
	font-weight: bold;
	font-size:13px;
}

.account
{
	font-size: 80%;
}

.stamp
{
	font-size: 10px;
	color: #DDDDDD;
}

.ip
{
	font-size: 10px;
	color: #FFFFFF;
}

.usertitle, .next, .postcmds
{
	font-size: 10px;
	font-weight: bold;
}

.pagelinks, .edit, .count, .countdaily
{
	font-size: 10px;
}

.subjectpost
{
	background-color: #598659;
}

.sig
{
	background-color: #010101;
	font-size: 10px;
}

.postid
{
	background-color: #598659;
}

.p
{
	/*background-color: #8FB795;background-image: url('http://www.mobiusforum.net/images/themes/knothole/wood.jpg');*/
	background-color: #8FB795;background-image: url('http://www.mobiusforum.net/images/themes/knothole/leafygreen2.jpg');
}

.p2
{
	/*background-color: #8FB795;background-image: url('http://www.mobiusforum.net/images/themes/knothole/wood.jpg');*/
	background-color: #8FB795;background-image: url('http://www.mobiusforum.net/images/themes/knothole/leafygreen2.jpg');
}

.p td, .p2 td, .postingform td
{
	font-size:80%;
}

.postingform
{
	width: 95%;
	background-color: #6f9775;
	border: 0px;
	background-image: url('http://www.mobiusforum.net/images/themes/knothole/leafygreen2.jpg');
}

.postform td
{
	border: 0px;
}

.postform .headings
{
	paddng: 3px;
}

.postform .p
{
	background-image: none;
}

.s
{
	vertical-align: top;
	background-color: #F1B785;
	background-image: url('http://www.mobiusforum.net/images/themes/knothole/leafygreen3.jpg');

}

.hrsig
{
	display: none;
}

.cornerLeft
{
	background-image: url('http://www.mobiusforum.net/images/themes/eliteboard/corner_left_knot.gif');
}

.cornerRight
{
	background-image: url('http://www.mobiusforum.net/images/themes/eliteboard/corner_right_knot.gif');
}

.tableFooter
{
	background-color: #456746;
	
	background-position: top center;
	background-repeat: no-repeat;
}

/* Profile */

.proftable
{
	color: #000000;
	font-size: 13px;
	background-image: url('http://www.mobiusforum.net/images/themes/eliteboard/knotholeleaves.jpg');
}

.proftable .headings
{
	font-size: 100%;
}

/* Super Sigs */

.dark_supersig a { color: #BBBBBB; }
.light_supersig a { color: #555555; }

form
{
	padding: 0px;
	margin: 0px;
}